INTERFACE
subroutine onedvar_read_sat_error(yd_oneid, kfile_id)
use parkind1 , only: jpim, jprb
use yomonedvar, only: onedvar_ids
type (onedvar_ids), intent(inout) :: yd_oneid
Integer(Kind=jpim), Optional, Intent (in) :: kfile_id
end subroutine onedvar_read_sat_error
END INTERFACE
